 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 51px;
}

.u-section-1 .u-text-1 {
  font-weight: 600;
  width: 266px;
  font-size: 1.125rem;
  margin: 9px auto 10px;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 32px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.75rem;
    margin-top: 5px;
    margin-bottom: 6px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 26px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 2px;
    margin-bottom: 2px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-text-1 {
  margin-right: 0;
  margin-left: 0;
  margin-top: 20px;
}.u-section-3 .u-sheet-1 {
  min-height: 400px;
}